Subject: (urth) Pandora

From: James Jordan <jbjordan4 at home.com>
Date: Wed, 15 Aug 2001 21:04:56 +0000

for the first time. What an amazing coincidence!!!!!!
	On Pandora, I don't have anything to add to your discussion, save that I 
think that this, like *A Devil in a Forest,* is aimed at younger readers. 
And I think that's why Holly does not solve the crime. In both books, the 
teenaged character is taught things, and one important thing is that 
grownups really do know a lot more than kids do, so that kids've gotta know 
which grownups to trust. So, Wolfe turns Nancy Drew on her head.
	In a letter to Wolfe shortly before my Famous Interview with him, I asked 
him some questions, one of which was whether there was any fantasy element 
in Pandora that I had, Peace-like, missed. He said no, but that there are 
mythic elements. That's fairly obvious, given the title and the pandora 
box. Aladdin had the secret to the cave in his original story, and Aladdin 
Blue solve the case. There's probably a good deal more along these lines; 
but it's been a long time since I read the book.

Nutria

*More Wolfe info & archive of this list at http://www.urth.net/urth/